@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Lora:400,700");
/*font-family:"Lora", sans-serif;*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700");
/*font-family: "Open Sans", sans-serif;*/
@import url("https://fonts.googleapis.com/css?family=Raleway"); /*logo*/
/*font-family: 'Raleway', sans-serif;*/

/*default*/
* { margin:0; padding:0; border:none; box-sizing:border-box !important; -moz-box-sizing:border-box !important; -webkit-box-sizing:border-box !important; }
header, nav, section, article, aside, footer, address { display:block; margin:0; padding:0; border:none; }
img { margin:0; padding:0; border:none; vertical-align:middle; }
select, input, button { vertical-align:middle; }
table { border-collapse:collapse; }
a { text-decoration:none; color:#0071e1; }
a:hover, a:focus, a:active { text-decoration:underline; }
textarea { font-family:"Nanum Gothic", "나눔고딕", sans-serif; }
body { margin:0; padding:0; border:0; font-family:"Open Sans", "Nanum Gothic", "나눔고딕", sans-serif; background-color:#fff; }

/*header*/
header { position:relative; width:100%; height:120px; margin-bottom:-20px; background-color:#eee; }
header:after { content:""; position:absolute; bottom:-5px; width:100%; height:25px; background-color:#0056a3; }
header .container { position:relative; width:1200px; height:100px; margin:0 auto; }
header .container .topMenu { position:absolute; top:5px; right:30px; }
header .container .topMenu a { display:inline-block; margin-left:10px; font-size:13px; font-weight:bold; color:#555; font-family:"Nanum Gothic", "나눔고딕", sans-serif; }
header .container h1 { width:100%; padding:25px 0 0 15px; text-align:left; overflow:hidden; }
header .container h1 a:hover { text-decoration:none; }
header .container h1 a span.logo { float:left; font-size:50px; font-weight:normal; letter-spacing:-4px; color:#0056a3; font-family: 'Raleway', sans-serif; }
header .container h1 a span.text { float:left; margin-top:7px; margin-left:10px; font-size:18px; font-weight:normal; color:#0056a3; font-family:"Nanum Gothic", "나눔고딕", sans-serif; }
header .container .headerMenu { position:absolute; bottom:10px; right:20px; }
header .container .headerMenu ul { overflow:hidden; }
header .container .headerMenu li { float:left; list-style:none; margin-left:20px; }
header .container .headerMenu li a { font-size:14px; color:#333; letter-spacing:-1px; }

/*mobile menu*/
header .container .mobileMenu { display:none; position:absolute; z-index:100; top:10px; right:0; width:200px; }
header .container .mobileMenu .mobileMenuBtn { position:absolute; z-index:110; top:0; right:20px; cursor:pointer; }
header .container .mobileMenu ul { display:none; position:absolute; z-index:110; top:40px; right:20px; width:100%; padding:5px 10px; background-color:#fff; box-shadow:1px 1px 3px #000; }
header .container .mobileMenu ul li { width:100%; height:35px; line-height:35px; padding-left:10px; list-style:none; border-top:1px dotted #ddd; }
header .container .mobileMenu ul li:first-child { border:none; }
header .container .mobileMenu ul li a { display:block; width:100%; height:inherit; font-size:14px; color:#333; }


/*footer*/
footer { width:100%; border-top:1px solid #aaa; }
footer .container { position:relative; width:1200px; margin:0 auto; padding:15px 20px 20px; overflow:hidden; letter-spacing:-1px; background-color:#fff; }
footer .container .logo { position:absolute; left:20px; top:15px; }
footer .container .logo a { display:block; margin-bottom:5px; }
footer .container .logo .footerBtn a { display:inline; }
footer .container .logo .footerBtn a:hover { text-decoration:none; }
footer .container .logo .footerBtn a span { display:inline-block; height:20px; line-height:20px; font-size:11px; padding:0 8px; border-radius:3px; vertical-align:middle; }
footer .container .logo .footerBtn a span.admin { height:21px; color:#0056a3; border:1px solid #aaa; }
footer .container .logo a span.private { color:#fff; background-color:#0056a3; }
footer .container .info { width:100%; margin-top:5px; padding-left:170px; font-size:12px; color:#333; }
footer .container .info address { display:inline-block; font-style:normal; }
footer .container p.copy { width:100%; margin-top:5px; padding-left:170px; font-size:12px; color:#555; }
footer .container button.addr { display:none; width:70px; height:20px; line-height:20px; text-align:center; font-size:11px; font-weight:bold; color:#fff; background-color:#888; border-radius:2px; cursor:pointer; }

/*address box - mobile only*/
.addressBox { position:absolute; z-index:50; left:20px; bottom:10px; width:90%; padding:15px; background-color:#eee; border:1px solid #aaa; border-radius:2px; box-shadow:0 0 3px #aaa; }
.addressBox .info { margin-top:5px; font-size:12px; color:#333; }
.addressBox .info address { display:inline-block; font-style:normal; }


/*media query*/
@media only screen and (max-width:1280px) {
	header .container { width:1000px; }
	header .container .topMenu { right:20px; }
	footer .container { width:1000px; }
}

@media only screen and (max-width:1024px) {
	header {  height:80px; }
	header .container { width:100%; height:79px; }
	header .container h1 { padding-top:10px; }
	header .container h1 a span.logo { font-size:40px; }
	header .container h1 a span.text { font-size:14px; }
	header .container .headerMenu { bottom:20px; }
	footer { width:100%; }
	footer .container { width:100%; }
}

@media only screen and (max-width:800px) {
	header {  position:fixed; z-index:50; height:50px; }
	header:after { display:none; }
	header .container { height:50px; background-color:#0056a3; }
	header .container h1 { padding-top:2px; }
	header .container h1 a span.logo { color:#fff; }
	header .container h1 a span.text { color:#fff; }
	header .container .topMenu { display:none; }
	header .container .headerMenu { display:none; }
	header .container .mobileMenu { display:block; }
	footer { padding:0; background-color:#fff; }
	footer .container { padding:15px 10px; text-align:center; background-color:#fff; }
	footer .container .logo { position:static; display:inline-block; }
	footer .container .logo a { display:none; }
	footer .container .logo .footerBtn { display:inline-block; }
	footer .container .logo .footerBtn a { display:inline-block; margin-right:2px; }
	footer .container .info { display:none; }
	footer .container p.copy { display:inline; width:auto; margin:0; padding:0; }
	footer .container button.addr { display:inline-block; margin-right:5px; }
}

@media only screen and (max-width:520px) {
	header .container h1 a span.text { display:none; }
	footer .container p.copy { display:block; width:100%; }
}

/* 테이블 */
.table_wrap{overflow:hidden;border-bottom:1px solid #e4e4e4}
.table_wrap .dtable{margin:0 0 -1px 1px;border-left:0}
.dtable{border-top:3px solid #4e88c1;border-left:1px solid #e4e4e4}

.dtable thead th,.dtable tbody th,.dtable tbody td,.dtable tfoot td{padding:7px 7px 6px;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;text-align:center;font-size: 13px;}

.dtable thead th,.dtable tbody th{background:#f7f7f7;font-weight:bold;color:#484848}
.dtable thead th{}

.dtable .sum td,.dtable tfoot td{background:#f6f9fc;font-weight:bold;color:#4e88c1}

/* .dtable tbody td{border-bottom-style:dotted} */
.dtable tbody td img{vertical-align:middle}
.dtable tbody .need{background:#f7f7f7 url(../image/kor/icon/ico_need_red.png) no-repeat}
.dtable thead .need{background:#f7f7f7 url(../image/kor/icon/ico_need_red.png) no-repeat}

.dtable tbody td.al_left,.dtable.row tbody th,.dtable.row tbody td{padding-left:7px;text-align:left}
.dtable tbody td.al_right{padding-right:7px;text-align:right}
.dtable tbody td a{color: #0355a3}


/* 박스 */
.box_blur{padding:12px;background:#f6f6f6}
.box_gray{position:relative;margin:0 0 -1px;padding:35px;border:1px solid #ccc;background:#f4f4f4}
.box_gray_new{position:relative;margin:0 0 -1px;padding:15px;border:1px solid #ccc;background:#f4f4f4;font-size: 13px;}
.box_scroll{overflow:auto;overflow-x:hidden;height:119px;border:1px solid #afafaf}
.box_scroll2{overflow:auto;height:160px;border:1px solid #afafaf}


/* 버튼 */
.btn_round_new{display:inline-block;padding:0 0 0 7px;background-color:#0355a3;letter-spacing:0;text-align:center;vertical-align:middle;cursor:pointer; border:1px solid #023262; border-radius:5px; box-shadow:1px 1px 2px #666}
.btn_round_new:hover{text-decoration:none}
.btn_round_new span{display:inline-block;margin:0 -1px 0 0;padding:0 7px 0 0;color:#fff; background-color:#0355a3; font:11px/20px dotum; border-radius:5px; line-height:22px; font-weight:normal; }

.btn_round_new.grayLine{background-color:#fff;border:1px solid #d1d1d1; box-shadow:none}
.btn_round_new.grayLine span{background-color:#fff;border:none; color: #555; margin: 0}
.btn_round_new:hover,.btn_round_new:hover span{background-color: #f7f7f7}
.btn_round{display:inline-block;height:22px;padding:0 0 0 7px;background:url(../../newkci/image/kor/button/btn_round.png) no-repeat 0 0;letter-spacing:0;text-align:center;vertical-align:middle;cursor:pointer}
.btn_round:hover{text-decoration:none}
.btn_round span{display:inline-block;height:22px;margin:0 -1px 0 0;padding:0 7px 0 0;color:#666; background:url(../../newkci/image/kor/button/btn_round.png) no-repeat 100% 0;font:11px/20px dotum}
* html .btn_round{margin:0 2px}
*+html .btn_round{margin:0 2px}

.btn_round_new .excel{padding:0 0 0 16px;background:url(../../newkci/image/kor/icon/ico_excel_l.png) no-repeat 0 50%; font-style: normal;}


/*	색상		*/
.colorRed{color:#ed1c25 !important}
.colorBlue{color:#0355a3 !important}
.colorOrange{color:#ffcc00 !important}


/*	pageInfoArea	*/
.pageInfoArea{font-size: 13px}

.t_point{color:#467099}
.t_strong{color:#0355a3}
.t_blue{color:#017dfc}

.dtable_desc{overflow:hidden;margin-top:10px;zoom:1; font-size: 13px}
.dtable_desc .txt_left{float:left}
.dtable_desc .txt_right{float:right}

